# Source: fission-all/templates/misc-functions/cm.yaml
apiVersion: v1
kind: ConfigMap
metadata:
  name: feature-config
  namespace: fission
data:
  "config.yaml": Y2FuYXJ5OgogIGVuYWJsZWQ6IGZhbHNlCiAgcHJvbWV0aGV1c1N2YzogIiIKYXV0aDoKICBlbmFibGVkOiBmYWxzZQ==